package ru.yandex.wmconsole.data;

import java.util.Date;

/**
 * User: Alexey Zakharov <azakharov@yandex-team.ru>
 * Date: 20.02.12
 */
public final class DoorwayNotificationInfo extends MalwareNotificationInfo implements GroupableByHostData {
    public DoorwayNotificationInfo(String url, Long hostId, Date receiveTime) {
        super(url, hostId, receiveTime);
    }
}
